using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SubBool : MonoBehaviour
{
    public string Topic;
    //public BoolEvent func;
    //private BoolSubscriberFunc subfunc;

    void Start()
    {
        //subfunc = new BoolSubscriberFunc(Topic);
        //subfunc.AddEvent(func);
    }

    void Update()
    {
        //subfunc.InvokeEventOnDataAvailable();
    }

    private void OnDisable()
    {
        //subfunc.Cleanup();
    }
}